@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@300&display=swap');

*{
    box-sizing: border-box;
}

body{
    background-color: rgb(252, 234, 136);
    margin: 0;
    display: flex;
    flex-wrap: wrap;
    font-family: 'Poppins', sans-serif;
    padding-top: 3rem;
}

.note{
    background-color: white;
    height: 400px;
    width: 400px;
    margin: 20px;
    margin-top: 40px;
    box-shadow: 0 0 10px 4px rgba(0, 0, 0, 0.1);
}

.note .tools{
    background-color: goldenrod;
    display: flex;
    justify-content: flex-end;
    padding: 0.5rem;
}
.note .tools button{
    background-color: transparent;
    border: none;
    color: black;
    font-size: 1rem;
    margin-left: 0.5rem;
    cursor: pointer;
}
.note .tools button:hover{
    color: rgb(49, 46, 46);
}

.note .main{
    background-color: rgb(250, 242, 190);
    height: 400px;
    width: 100%;
    overflow: hidden;
}

.add{
    background-color: goldenrod;
    color: black;
    padding: 0.5rem 1rem;
    border: none;
    border-radius: 3px;
    position: fixed;
    top: 1rem;
    right: 1rem;
    font-size: 1rem;
    cursor: pointer;
    
}
.add:hover{
    background-color: rgb(223, 173, 48);
    
    
}

.note textarea{
    outline: none;
    border: none;
    height: 400px;
    width: 100%;
    font-size: 1.1rem;
    font-family: inherit;
    background-color: rgb(253, 249, 223);
}

.note .hidden{
    display: none;
}
